<!DOCTYPE html>
<html>
<head>
	<title>Link HTML</title>
</head>
<body>
	<h2>This is the link page!</h2>

	<p>You can go back <a href="./index.html">here.</a> </p>
	<p>You can go to Images html<a href="./images/images.html"> here.</a> </p>
</body>
</html>